.rg-gallery{
	background: #000;
}
.rg-image-wrapper{
	position:relative;
	padding:0px;
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	cursor:pointer;
	outline:none;
	z-index: 10;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
}
.rg-image-nav a:hover{
	opacity:0.8;
}

.rg-caption {
    position: absolute;
    font-size: 0.9em;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    color: #DDD;
    padding: 15px 15px 10px 15px;
}

.single-article .article-content .rg-caption p, .rg-caption p{
	padding:0 10px;
	margin:0;
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(../images/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	opacity:0.7;
}

.single-article .article-content .es-carousel ul li{
	margin: 0;
}

.modal-content .image-container figure figcaption{
	position: absolute;
	bottom: 0;
}